<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Settings_model extends CI_Model {

	public function __construct() {
		parent::__construct();
	}

        function getsettings(){
            $this->db->select('POTERMS, NEXTREQNO, NEXTPONO, NEXTGRNO');
		return $this->db->get('CONFIGURATION')->result();
        }

        function updatesettings($data) {
		return ($this->db->update('CONFIGURATION', $data)) ? true : false;
	}
}